Subject: Accessing texinfo-start-menu-description when AucTeX is installed

From: Vincent Belaïche <[email-masked]>
Date: Tue, 30 Jun 2009 06:06:31 +0200

When aucTeX is installed the TeXinfo keybind `C-c C-c C-d' used to 
access command texinfo-start-menu-description is no longer available, 
because `C-c C-c' is used by AucTeX to launch external commands.

However it is still practical to access some of the native TeXinfo while 
using AucTeX. I propose to add:

         (define-key map "\C-c\C-u\C-d"   'texinfo-start-menu-description)

    in texinfo.el within (defvar texinfo-mode-map ... ).

BR,
   Vincent.